<ion-list no-lines lines="none" *ngIf="dispatchView">
  <ion-item no-lines lines="none">
    <div>
      <mat-icon class="e-mat-icon e-mat-icon--1 eh-mr-8" (click)="goto('/tab/p/notification')">
        notifications_active
      </mat-icon>
    </div>
    <div (click)="goto('/tab/profile')">
      <app-avatar class="eh-h-36" [size]="'medium'" [userUID]="me.uid" [border]="true">
      </app-avatar>
    </div>
    <!-- <div [matMenuTriggerFor]="menu">
      <app-avatar *ngIf="me" class="eh-h-36" [size]="'medium'" [userUID]="me.uid" [border]="true">
      </app-avatar>
    </div> -->
  </ion-item>
</ion-list>
<!-- <mat-menu #menu="matMenu" xPosition="before">
  <button *ngIf="userHasSubcribedPackage" mat-menu-item (click)="goto(routeIDs.PROFILE)">
    <mat-icon class="e-mat-icon e-mat-icon--3">manage_accounts</mat-icon>
    <span>Profile</span>
  </button>
  <button mat-menu-item (click)="onLogout()">
    <mat-icon class="e-mat-icon e-mat-icon--3">logout</mat-icon>
    <span>Log out</span>
  </button>
</mat-menu> -->